View Issue Details

IDProjectCategoryView StatusLast Update
0002639Far ManagerCommand Line/Executepublic2014-04-06 19:44
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002639: При запуске из панели (с пустой ком.строкой) не должны применяться командные алиасы
DescriptionПонятно что алиасы в командной строке должны разворачиваться независимо от того, что в данный момент на панели.

Но если запуск осуществляется при пустой командной сроке, то это лишено смысла.
Steps To Reproduce1. Создать алиас: doskey far.exe=cmd.exe
2. Перейти в %FARHOME%, выбрать на панели far.exe, нажать Enter.
3. Вместо фара будет запущен cmd
TagsNo tags attached.
Build3852

Activities

DrKnS

2014-04-05 15:38

administrator   bugnote:0012113

3852

Issue History

Date Modified Username Field Change
2014-04-04 17:39 JohnDoe New Issue
2014-04-05 15:38 DrKnS Note Added: 0012113
2014-04-05 15:38 DrKnS Assigned To => DrKnS
2014-04-05 15:38 DrKnS Status new => feedback
2014-04-06 19:44 DrKnS Build => 3852
2014-04-06 19:44 DrKnS Status feedback => closed
2014-04-06 19:44 DrKnS Resolution open => fixed
2014-04-06 19:44 DrKnS Fixed in Version => 3.0